Incompatible with TB3 Rated 1 out of 5 stars

Great extension but incompatible with TB 3xx
What's up mate?
Did you give up?

This review is for a previous version of the add-on (1.2). 

Now It Is

Sorry for the delay. Not my highest priority in life. But it is now working and offers a new TB3-specific function. Check it out!